[email protected]
[Top] [All Lists]

Processed: Re: Bug#418838: MySql 5.0.38 incompatible with linux kernel 2

Subject: Processed: Re: Bug#418838: MySql 5.0.38 incompatible with linux kernel 2.4
From: Debian Bug Tracking System
Date: Thu, 12 Apr 2007 09:51:16 +0000
Processing commands for [email protected]:

> forwarded 418838 http://bugs.mysql.com/bug.php?id=27714
Bug#418838: MySql 5.0.38 incompatible with linux kernel 2.4
Noted your statement that Bug has been forwarded to 
http://bugs.mysql.com/bug.php?id=27714.

> merge 418838 416841
Bug#416841: mysql postinst hangs on kernel 2.4 systems?
Bug#418838: MySql 5.0.38 incompatible with linux kernel 2.4
Bug#418685: mysql-server update hangs while trying to stop server
Merged 416841 418685 418838.

> stop
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)


-- 
To UNSUBSCRIBE, email to [email protected]
with a subject of "unsubscribe". Trouble? Contact [email protected]

<Prev in Thread] Current Thread [Next in Thread>
  • Processed: Re: Bug#418838: MySql 5.0.38 incompatible with linux kernel 2.4, Debian Bug Tracking System <=